query GetMedia($id: String!, $width: Int) {
  media(id: $id) {
    ...MediaBody
    description
    albums {
      ...AlbumBody
    }
    references {
      ...FamilyMemberBody
    }
  }
}

query GetMedias {
  medias {
    ...MediaBody
    description
    tags
    favoritesCounts
  }
}

mutation CreateMedia($file: Upload!, $input: CreateMediaInput!) {
  media: createMedia(input: $input, file: $file) {
    ...MediaBody
  }
}
